uuid: fa957ae0-3789-4bfe-9458-3af1bd5026d6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.findit_program.body
    - field.field.node.findit_program.field_findit_accessibility
    - field.field.node.findit_program.field_findit_accessibility_notes
    - field.field.node.findit_program.field_findit_activities
    - field.field.node.findit_program.field_findit_ages
    - field.field.node.findit_program.field_findit_contact_notes
    - field.field.node.findit_program.field_findit_contacts
    - field.field.node.findit_program.field_findit_cost_description
    - field.field.node.findit_program.field_findit_cost_subsidies
    - field.field.node.findit_program.field_findit_dates
    - field.field.node.findit_program.field_findit_day_of_week
    - field.field.node.findit_program.field_findit_eligibility
    - field.field.node.findit_program.field_findit_eligibility_notes
    - field.field.node.findit_program.field_findit_financial_aid_file
    - field.field.node.findit_program.field_findit_financial_aid_notes
    - field.field.node.findit_program.field_findit_financial_aid_url
    - field.field.node.findit_program.field_findit_flier
    - field.field.node.findit_program.field_findit_grades
    - field.field.node.findit_program.field_findit_location_notes
    - field.field.node.findit_program.field_findit_locations
    - field.field.node.findit_program.field_findit_noindex_gratis
    - field.field.node.findit_program.field_findit_open_during
    - field.field.node.findit_program.field_findit_organization
    - field.field.node.findit_program.field_findit_program_when
    - field.field.node.findit_program.field_findit_registration_dates
    - field.field.node.findit_program.field_findit_registration_file
    - field.field.node.findit_program.field_findit_registration_notes
    - field.field.node.findit_program.field_findit_registration_type
    - field.field.node.findit_program.field_findit_registration_url
    - field.field.node.findit_program.field_findit_registration_when
    - field.field.node.findit_program.field_findit_services
    - field.field.node.findit_program.field_findit_short_summary
    - field.field.node.findit_program.field_findit_site_social_links
    - field.field.node.findit_program.field_findit_special_times
    - field.field.node.findit_program.field_findit_time_of_day
    - field.field.node.findit_program.field_findit_transport_provided
    - field.field.node.findit_program.field_findit_when_notes
    - field.field.node.findit_program.field_findit_where
    - field.field.node.findit_program.field_image
    - field.field.node.findit_program.field_video_url
    - image.style.large
    - node.type.findit_program
  module:
    - ds
    - file
    - image
    - inotherwords
    - link
    - options
    - social_media_links_field
    - text
    - user
    - video_embed_field
_core:
  default_config_hash: zP6ynRE1ZSDzdAZanvkW1vZQgUtXvOSybVoCmBPdyeA
id: node.findit_program.search_index
targetEntityType: node
bundle: findit_program
mode: search_index
content:
  body:
    label: hidden
    type: text_default
    weight: 1
    settings: {  }
    third_party_settings: {  }
    region: content
  field_findit_accessibility:
    weight: 24
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_findit_accessibility_notes:
    weight: 25
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_activities:
    weight: 33
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_entity_view
    region: content
  field_findit_ages:
    weight: 17
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_entity_view
    region: content
  field_findit_contact_notes:
    weight: 37
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_contacts:
    weight: 36
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_findit_cost_description:
    weight: 28
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_cost_subsidies:
    weight: 27
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_findit_dates:
    weight: 12
    label: hidden
    settings:
      timezone_override: ''
      format_type: month_day_year
      separator: –
      past: deprioritized
      no_year_format_type: inotherwords_no_year
      time_only_format_type: ''
      only_next: 0
      time: false
      series_join: ', '
      series_final_join: and
      recurring_statement: 'This is a recurring opportunity.'
      text_before_upcoming: 'Upcoming occurrences include:'
      text_after_upcoming: ''
      shorten_time: true
      text_before: ''
      text_after: ''
      oxford_comma: true
    third_party_settings:
      ds:
        ds_limit: ''
    type: inotherwords_date_ranges
    region: content
  field_findit_day_of_week:
    weight: 5
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_entity_view
    region: content
  field_findit_eligibility:
    weight: 22
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_findit_eligibility_notes:
    weight: 23
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_financial_aid_file:
    weight: 30
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_findit_financial_aid_notes:
    weight: 29
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_financial_aid_url:
    weight: 31
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_findit_flier:
    weight: 38
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_findit_grades:
    weight: 18
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_entity_view
    region: content
  field_findit_location_notes:
    weight: 21
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_locations:
    type: entity_reference_entity_view
    weight: 39
    region: content
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
  field_findit_noindex_gratis:
    weight: 26
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_findit_open_during:
    weight: 7
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_entity_view
    region: content
  field_findit_organization:
    weight: 2
    label: hidden
    settings:
      link: true
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_label
    region: content
  field_findit_program_when:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_findit_registration_dates:
    weight: 13
    label: hidden
    settings:
      timezone_override: ''
      format_type: month_day_year
      separator: –
      past: hidden
      no_year_format_type: inotherwords_no_year
      time_only_format_type: ''
      only_next: 0
      time: false
      series_join: ', '
      series_final_join: and
      recurring_statement: 'This is a recurring opportunity.'
      text_before_upcoming: 'Upcoming occurrences include:'
      text_after_upcoming: ''
      shorten_time: true
      text_before: ''
      text_after: ''
      oxford_comma: true
    third_party_settings:
      ds:
        ds_limit: ''
    type: inotherwords_date_ranges
    region: content
  field_findit_registration_file:
    weight: 16
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    type: file_default
    region: content
  field_findit_registration_notes:
    weight: 14
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_registration_type:
    weight: 10
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_findit_registration_url:
    weight: 15
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    type: link
    region: content
  field_findit_registration_when:
    weight: 11
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_findit_services:
    weight: 3
    label: hidden
    settings:
      link: true
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_findit_short_summary:
    type: string
    weight: 0
    region: content
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
  field_findit_site_social_links:
    weight: 32
    label: hidden
    settings:
      appearance:
        orientation: h
        show_name: 1
      link_attributes:
        target: '<none>'
        rel: '<none>'
    third_party_settings: {  }
    type: social_media_links_field_default
    region: content
  field_findit_special_times:
    weight: 8
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings: {  }
    type: entity_reference_entity_view
    region: content
  field_findit_time_of_day:
    weight: 6
    label: hidden
    settings:
      link: false
      view_mode: default
    third_party_settings:
      ds:
        ds_limit: ''
    type: entity_reference_entity_view
    region: content
  field_findit_transport_provided:
    weight: 20
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_findit_when_notes:
    weight: 9
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_findit_where:
    weight: 19
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  field_image:
    weight: 34
    label: hidden
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    type: image
    region: content
  field_video_url:
    type: video_embed_field_video
    weight: 35
    region: content
    label: hidden
    settings:
      responsive: true
      width: 854
      height: 480
      autoplay: false
    third_party_settings: {  }
hidden:
  content_moderation_control: true
  extra_field_sibling_opportunities: true
  langcode: true
  links: true
  search_api_excerpt: true
